@charset 'utf-8';
/*
 Theme Name:   Edema Child
 Theme URI:    http://edema.axiomthemes.com/
 Description:  Edema Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com/
 Template:     edema
 Version:      1.0
 Tags:         inheritable theme options
 Text Domain:  edema
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/* Remove automatic hyphenation */
.site-content article { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }
.widget-area .widget { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }

body, p,  h1, h2, h3, h4, h5, h6 {
 -moz-hyphens: none !important;
-ms-hyphens: none !important;
-webkit-hyphens: none !important;
 hyphens: none !important;}